local fn = _gn(0xD3852F22AB713A1F)
--- ARE_STRINGS_EQUAL
-- @param string1 :
-- @param string2 :
function Global.AreStringsEqual(string1, string2)
	return _in2(fn, _ts(string1), _ts(string2), _r)
end
